<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1188-03-11 12:14:44.00 GD 00h18'06.91" W 42d00'34.87" N</id>
<person>
<lastname>Blanche de Castille</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1188-03-04 12:14:44.00 JD</birthdatehourut>
<initialebirthdatehourut>1188-03-04 12:14:44.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1188-03-04 12:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1188-03-04 12:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county>Province de Palencia</county>
<city>Palencia</city>
<longitude>00h18'06.91" W</longitude>
<latitude> 42d00'34.87" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Castille-et-León</state>
<country>Espagne</country>
</horoscope>
